Sign in to follow this  
<eRager> Maicol9608

The latest Voltz build not working!

Recommended Posts

I can't seem to update to the latest or the recommended build, highest available is 1.0.6. It's quite annoying that I can't join most servers because of this. I and I can't really adapt to the updates like what's new, what has been removed...

Any idea why? I have seen similar threads already but they didn't get a very good explanation of how to fix it, please help.

Oh, BTW, can you add the old copper wire recipe back (wool and leather, instead of just leather) and maybe add Equivalent Exchange to Voltz? I know it supposed to be more realistic than Tekkit but still.

Share this post


Link to post
Share on other sites

You can change the copper wire recipe yourself. Go to: AppData\Roaming\.techniclauncher\voltz\config\UniversalElectricity and open "Electricexpansion.cfg" In there, you should see:

general {

    B:Use_Leather_In_Wires=true

    B:Use_Wool_In_Wires=false

}


 

Change that to:


general {

    B:Use_Leather_In_Wires=true

    B:Use_Wool_In_Wires=false

}

About EE, I looked into it, and the current EE2 is only for MC 1.4.6 (so I couldn't get it working). He's currently making a new version: EE3. What I (and 2 friends of mine) currently use to make finding diamonds a lil' bit easier, without making it boring / OP, is the mod "Diamondmeter". (http://www.minecraftforum.net/topic/1337916-146-forge-diamond-meter-v215/).

I hope that helped you :)

Share this post


Link to post
Share on other sites

Hi, thanks for the quick response, and the "Diamondmeter"

Though, the recipe "fix" didn't work for me ("general {" is'nt there), I don't use the latest build because I'm unable to so I don't have that in the ElectricExpansion file. Though I tried to add it, it still didn't work.

Share this post


Link to post
Share on other sites

Open your launcher, click "options" and click "always use recommended builds".

And uh oops.. sorry, I ment that you should change it to:

general {

    B:Use_Leather_In_Wires=true

    B:Use_Wool_In_Wires=true

}

Share this post


Link to post
Share on other sites

1. Close the launcher

2. Browse to the Temp folder in the .techniclauncher folder

3. Clear all files out of it

4. Open the launcher again and try updating.

I had this a few times with trying to get my own Voltz to work and this seemed to be the only thing that worked every time without fail.

I think the temp folder is meant to empty itself completely when Minecraft is not running but seems it does not sometimes. Maybe the files in there conflict with the updating.

Hope this helps you.

Share this post


Link to post
Share on other sites

Yeah i'm on Linux/Debian and im experiencin the same problem that the Mac users are getting.

anay Linux users out there who have ths.

PS I have tried doing what it says for mac...

Share this post


Link to post
Share on other sites

So no one knows a way to fix this updating bug or what?? Seriously, I can't follow the Voltz modpack if I can't even update. I mean in the latest update the fixed so you can enrich tin and copper, well I can't because of this update failed error. As I said I got windows 7 and 1.0.6 is the latest version I am able to run...

Share this post


Link to post
Share on other sites

I had to load technic launcher than in options select "Manual build selection" than in the drop down box it showed me the latest build which is 1.0.11. BTW im using windows 7 so hope this helps.

Share this post


Link to post
Share on other sites

Only other thing I can think is that you have to delete your whole Voltz mod folder in .techniclauncher. Again, make sure the temp folder in that folder is also empty just in case.

Before you delete the voltz folder, you should backup any single player worlds you have from the Saves folder in the Voltz folder so you can put them back later.

Delete the Voltz folder, then run the launcher. Go to options, select manual build selection and make sure the recommended build (currently 1.0.8) is selected in the dropdown box. Click ok, then try to log in using Voltz. It will redownload the whole mod from scratch. Run it and make sure it functions. Then close it and put your world backups back in place if needed.

Share this post


Link to post
Share on other sites

I've already tried everything you've tipped me about. This has nothing to do with the folder or the options. It has to do with the launcher OFC. I've tried everything I don't need to fix something on my PC I need a fix file or they have to update the launcher.

Share this post


Link to post
Share on other sites

can someone tell me how to make the obsidian (and ect) tools craft-able and how to make the combiner use a sensible amount of dust (like two or three instead of eight)

Share this post


Link to post
Share on other sites

can someone tell me how to make the obsidian (and ect) tools craft-able and how to make the combiner use a sensible amount of dust (like two or three instead of eight)

Watch a tutorial on youtube, I'm pretty sure that's one of the mods that should be there.

Or you can look at these wiki pages:

http://voltzwiki.com/wiki/Obsidian_Dust

http://voltzwiki.com/wiki/Obsidian_Ingot

Hope this helped :)

Share this post


Link to post
Share on other sites

Watch a tutorial on youtube, I'm pretty sure that's one of the mods that should be there.

Or you can look at these wiki pages:

http://voltzwiki.com/wiki/Obsidian_Dust

http://voltzwiki.com/wiki/Obsidian_Ingot

Hope this helped :)

the obsidian tools are not craft-able in my current version of the volts pack (which is the latest and even tried dev builds), I was asking how to change the code to fix this. I know how they are meant to be made but it is not working due to program errors.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this